APIs / kununu / Salary

kununu: Salary

Salary from kununu as JSON. 1 credit per successful call.

GET /v1/kununu/salary

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
countrystringOptionalde, at, ch
job_titlestringRequiredUp to 120 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/kununu/salary?country=de&job_title=Softwareentwickler" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.